Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162870 - Write error
Summary: Write error
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-sg
Version: 4.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
: ---
Assignee: John Ha
QA Contact: John Ha
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-10 20:50 UTC by Julio Cesar Machado
Modified: 2014-08-04 22:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-08-04 01:24:45 UTC


Attachments (Terms of Use)

Description Julio Cesar Machado 2005-07-10 20:50:56 UTC
Description of problem:


Version-Release number of selected component (if applicable):

rhel-sg(PT)-4-Impressão-RHI (2004-09-30T17:12)


How reproducible:

Page: 15

"O Ato de Fraude e Abuso de Computador de 1986 (Computer Fraud and Abuse Act) 
foi votado
e transformado em lei pelo congresso americano baseado nos exploits de Ian 
Murphy, também
conhecido com Capitão Zap, que violou computadores militares, roubou 
informações de bancos
de dados de pedidos de mercadorias e utilizou os quadros restritos de 
distribuição de telefone do
governo para efetuar ligações telefônicas."

To change the phrase "conhecido com Capitão Zap" for "conhecido como Capitão 
Zap"

Comment 1 Michelle Kim 2006-08-03 03:58:39 UTC
Hi Valnir,

This is a bug reported against RHEL4 pt_BR security guide manual.

To get the file:

cvs-redhat
cd ~/cvs
cvs co bob-pt-sgs

Once you get the files checked out, please go to bob-pt-sgs and the file you
will need to edit is sgs-overview.po. 

Please update the translation as it is requested in the above comments and
please reply to this bugzilla. If you have any questions, please feel free to
grab me anytime.

Thanks
Michelle


Note You need to log in before you can comment on or make changes to this bug.